#pragma once

#include <robot/jupiter/library/tables/shards_prepare.h>

namespace NFusion {

THashMap<TString, const NProtoBuf::Descriptor*> GetPrepTableTypes();

THashMap<TString, const NProtoBuf::Descriptor*> GetRTYTPrepTableTypes();
}
